## dandelion-user 11 RP1A.200720.011 V12.5.9.0.RCDINXM release-keys
- Manufacturer: xiaomi
- Platform: mt6765
- Codename: dandelion
- Brand: Redmi
- Flavor: arrow_dandelion-eng
- Release Version: 13
- Kernel Version: 4.19.127
- Id: TQ2A.230405.003
- Incremental: eng.root.20230418.034451
- Tags: test-keys
- CPU Abilist: armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-US
- Screen Density: undefined
- Fingerprint: Redmi/arrow_dandelion/dandelion:13/TQ2A.230405.003/root04180344:eng/test-keys
- OTA version: 
- Branch: dandelion-user-11-RP1A.200720.011-V12.5.9.0.RCDINXM-release-keys
- Repo: redmi_dandelion_dump
